@charset "utf-8"; 
	@import url(/_shared/common/bootstrap3/bootstrap-3.2.0/css/bootstrap.min.css);
	@import url(//netdna.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css); /* http://fontawesome.io/icons/ for icons */
	@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,700,600);	
	@import url(/_includes/fonts/FlatIcon/flaticon.css);

/* --------------------------------<GLOBAL>-------------------------------- */
	body{font-family:'Open Sans', sans-serif; color:#555; font-size:14px;}
	
	/* Headers */
	h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6{font-family:'Open Sans', sans-serif;}
	h1, .h1{color:#555; font-size:36px; font-weight:300;}
	h2, .h2{color:#555; font-size:30px; font-weight:300;}
	h3, .h3{color:#555; font-size:24px; font-weight:400;}
	h4, .h4{color:#555; font-size:18px; font-weight:400;}
	h5, .h5{color:#555; font-size:14px; font-weight:700;}
	h6, .h6{color:#555; font-size:12px; font-weight:700;}
	
	/* Links */
	a, a:link, a:active, a:visited{color:#1d5d98; text-decoration:underline;}
	a:focus, a:hover{color:#1d5d98; text-decoration:none; outline:none;}
	/* a, input[type="submit"], button, *:before, *:after{-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;} */

	::-moz-selection {color:#ffffff; background:#1d5d98;}
	::selection {color:#ffffff; background:#1d5d98;}

	/* Tables */
	.table-responsive {margin:30px 0;}
	
	blockquote {font-weight:200; font-style:italic;}

	.form-control::-webkit-input-placeholder {color:#bbb;}
	.form-control:-moz-placeholder {color:#bbb;opacity:1;}
	.form-control::-moz-placeholder {color:#bbb;opacity:1;}
	.form-control:-ms-input-placeholder {color:#bbb;}

	.bs-callout {padding:20px; margin:20px 0; border:1px solid #eee; border-left-width:5px; border-left-color:#ce4844; border-radius:3px;}
	.bs-callout h4 {color:#ce4844; margin-top:0; margin-bottom:5px;}
    .bg-info-forms .bg-primary {color:#fff;padding:20px;}
    .bg-error-forms .bg-primary {color:#fff;padding:20px;background:#be7b06}
/* --------------------------------<SYSTEM>-------------------------------- */
	html{-webkit-font-smoothing: antialiased;}
	form, fieldset{margin:0; padding:0; border:0;} a img, :link img, :visited img{border:0;}
	acronym{cursor:help; border-bottom:1px dotted;}
	li.webdebug{z-index:10000; position:relative; color:red; display:block; background:#fff; width:50%; left:0; text-align:left; white-space:nowrap; filter:alpha(opacity=60);	-moz-opacity: 0.6;	opacity: 0.6;}	
	.instructional{background-color:#FFFFCF!important; border-top:1px dotted #666; padding:20px; margin-bottom:15px; color:#000!important}
	.instructional h1, .instructional h2{padding:0px; margin:0px;}
	.SiteSearch legend, .SiteSearch label, .Zone legend, .Zone label, .Zone h1, .hidden, .pnlGoogleMapsLink{display:none!important;}
	.zoomContainer {z-index:998;}

	.scrollup{width:41px; height:41px; position:fixed; bottom:15px; right:15px; font-size:36px; display:none; z-index:30000; font-family:"FontAwesome";}
	.scrollup:before{content:"\f139"; color:#cbcbcb; filter:alpha(opacity=50); opacity:0.5;} .scrollup:hover:before{color:#1d5d98; filter:alpha(opacity=100); opacity:1;} .scrollup:hover{text-decoration:none!important;}	

	/* Bootstrap Button: http://blog.koalite.com/bbg/ */
	.btn-primary{color: #ffffff!important; background-color: #1d5d98; border-color: #1d5d98;}
	.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary{color:#ffffff!important; background-color: #D2322D; border-color: #D2322D; }
	.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {background-image: none;}
	.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, 
	fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, 
	.btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, 
	.btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {background-color: #333; border-color: #333; color:#fff!important}
	.btn-primary .badge {color: #1d5d98!important; background-color: #ffffff;}
	/* Bootstrap Button END */
	
	a.btn{color: #ffffff!important;} /* Bootstrap Link */

/* --------------------------------<Header>-------------------------------- */
	.topHeader{background:#1a1a26; position:relative; z-index:60;}

	/* Logo */			
		#logo{margin:10px 0px; display:block; text-align:center;}
		#logo a{}

	/* toolsNavigation */				
		#toolsNavigation{height:35px; z-index:1;}
		#toolsNavigation ul{margin:0; padding:0;}
		#toolsNavigation ul li{display:inline-block; height:25px; margin:0; padding:0;}
		#toolsNavigation ul li a{display:inline-block; padding:0; margin:0}

	/* Main Nav*/
		#MainNav{background-color:transparent; margin:15px -15px 0px 0px; height:37px;}			
		#MainNav ul{margin:0px; padding:0px 0px 0px 4px; height:37px; list-style-type:none;}
		#MainNav ul li{margin:0px 0px 0px -4px; padding:0px; font-size:0; display:inline-block; position:relative;}
		#MainNav ul li a{padding:10px 15px; font-size:12px; text-transform:uppercase; font-weight:700; color:#fff; text-align:center; font-style:normal; display:block; text-decoration:none; white-space:nowrap;}	/* nowrap for IE only */
		#MainNav ul li.dropdown span.menudrop {display:none;}
		#MainNav ul li a:hover{color:#be7b06;}
		#MainNav ul li.active a{background:#ededf7; color:#1a1a26; position:relative; border-top-left-radius:5px; border-top-right-radius:5px;}
		#MainNav ul li.dropdown a.selected{background:transparent; color:#fff; position:relative; border-top-left-radius:5px; border-top-right-radius:5px;}
		#MainNav ul li.dropdown a.selected:before{color:#be7b06;}
		#MainNav ul li.dropdown a.selected:hover{background:transparent; color:#be7b06;}
		#MainNav .dropdown-menu {border:0px; background:transparent; box-shadow:none;}

		/* Sub navs - widths are required */
			#MainNav ul.level2, #MainNav ul.level2 ul{width:225px; left:-3000px; padding:0px; display:none; visibility:hidden; position:absolute;} /* width required */
			#MainNav ul.level2 li, #MainNav ul.level2 ul li{float:left; width:225px; position:relative; margin-left:0px;} /* width required */
			#MainNav ul.level2 li a, #MainNav ul.level2 ul li a{padding:10px 15px; font-size:12px; width:100%; border-radius:0px!important; background:#1a1a26; color:#fff; border-bottom:1px solid #3c3c46; text-align:left; white-space:normal;}
	
		/* all other li a this */
			#MainNav ul.level2 li a:hover, #MainNav ul.level2 li.active a, #MainNav ul.level2 li.dropdown a.selected{background:#262631; color:#fff;}

		/* Set the shadow position */
			.ddshadow{position:absolute; display:none}

		/* Dropdown arrow - appears on every item with submenu...
			#MainNav ul li.dropdown>a:before{content:"\f078"; font-family:"FontAwesome"; font-size:10px; float:right!important; margin-right:-15px; display:inline-block; padding-left:8px; padding-top:1px;}
			#MainNav ul li>a:only-child:before{content:"";}
			#MainNav ul li.dropdown>a:before{content:"\f078";} */

			/* Side Arrow
			#MainNav ul li.dropdown ul li > a:before{content: "\f054";}
			#MainNav ul li.dropdown ul li > a:only-child:before{content:"";} 
			#MainNav ul li.dropdown ul li > a:before{content: "\f054";} */

/* --------------------------------<Data Units>---------------------------- */

/* --------------------------------<Social Networking>--------------------- */
	/* Social media */
		ul.socialNetworkNavigation {padding:0px; margin:25px 0px 20px 0px; list-style:none;}
		.topHeader ul.socialNetworkNavigation {display:inline-block; margin:15px 0px 0px 0px;}
		ul.socialNetworkNavigation li{padding:0px 0px 0px 3px; margin:0px; display:inline-block;}
		ul.socialNetworkNavigation li:first-child{padding-left:0px;}
		ul.socialNetworkNavigation li a{font-family:"FontAwesome"; background:#1a1a26; color:#fff; font-size:18px; height:35px; width:35px; display:inline-block; border-radius:50%;}
		ul.socialNetworkNavigation li a:hover{text-decoration:none; background:#be7b06; color:#fff;}
		ul.socialNetworkNavigation li a span{display:none;}
		ul.socialNetworkNavigation li a:before{text-align:center; padding-top:7px; width:100%; display:inline-block;}
		ul.socialNetworkNavigation li a:hover:before{}
		/* icons */
			ul.socialNetworkNavigation li.twitter a:before {content:"\f099";}
			ul.socialNetworkNavigation li.facebook a:before {content:"\f09a";}
			ul.socialNetworkNavigation li.pinterest a:before {content:"\f0d2";}
			ul.socialNetworkNavigation li.googlePlus a:before {content:"\f0d5";}
			ul.socialNetworkNavigation li.linkedIn a:before {content:"\f0e1";}
			ul.socialNetworkNavigation li.youTube a:before {content:"\f167";}
			ul.socialNetworkNavigation li.skype a:before {content:"\f17e";}
			ul.socialNetworkNavigation li.newsletter a:before {content:"\f0e0";}
			ul.socialNetworkNavigation li.instagram a:before {content:"\f16d";}

/* --------------------------------<Phone Navigation>---------------------- */
	/* mobile navigations */
		#PhoneNav {}
		#PhoneNav ul.nav {padding-top:0px; padding-bottom:0px;}
		#PhoneNav ul.nav li {border-bottom:1px solid #e4e4e4;}
		#PhoneNav ul.nav li a {padding-left:0px; color:#1d5d98; font-size:14px;}
		#PhoneNav ul.nav li a:hover {color:#1d5d98; background:transparent;}
		#PhoneNav ul.nav li a.dropDown {position:relative; padding-right:33px;}
		#PhoneNav ul.nav li span.menudrop {position:absolute; right:0; top:0; height:100%; z-index:2;}
		#PhoneNav ul.nav li span.menudrop a.dropbtn {padding:0px; cursor:pointer;}
		#PhoneNav ul.nav li span.menudrop a.dropbtn:before {color:#1d5d98; content:"+"; font-size:14px!important; display:inline-block; padding:10px 15px; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}
		#PhoneNav ul.nav li span.menudrop a.dropbtn-close:before {content:"+"; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg);}
		#PhoneNav ul.nav li span.menudrop a.dropbtn:hover:before {color:#1d5d98;}
		#PhoneNav ul.nav li ul.level2, #PhoneNav ul.nav li ul.level3, #PhoneNav ul.nav li ul.level4{display:none; margin:0px; padding:0px 0px 10px 0px; border-bottom:0px;}
		#PhoneNav ul.nav li ul li {font-size:90%; border-bottom:0px;}
		#PhoneNav ul.nav li ul li a{padding-left:15px; padding-top:5px; padding-bottom:5px; font-size:12px;}
		#PhoneNav ul.nav li ul li ul li a{padding-left:25px; font-size:11px;}
		#PhoneNav ul.nav li ul li ul li ul li a{padding-left:35px;}

		#PhoneNav ul.socialNetworkNavigation {text-align:center; padding:15px 15px 10px 15px;}
		#PhoneNav ul.socialNetworkNavigation li {padding-bottom:5px;}
		#PhoneNav ul.socialNetworkNavigation li a {color:#fff; background:#1d5d98; width:35px; height:35px;}
		#PhoneNav ul.socialNetworkNavigation li a:hover {color:#fff; background:#1d5d98;}
		#PhoneNav ul.socialNetworkNavigation li a:before{padding-top:6px;}

			.menu-link {font-size:0px; display:inline-block; text-decoration:none!important; padding:12px 15px 0px 15px; margin-left:-15px; height:50px; cursor:pointer;}
			.menu-link:before {color:#fff; font-family:"Flaticon"; content:"\e014"; font-size:24px; line-height:normal;}
			.menu-link:hover {color:#ccc;}
			.menu-link:hover:before {color:#ccc;}

			.menu-wrap {position:fixed; overflow-y:auto; z-index:200; width:300px; padding-left:10px; padding-right:10px; height:100%; background:#fff;}
			.menu-wrap {-webkit-transform: translate3d(-320px,0px,0); transform: translate3d(-320px,0px,0); -webkit-transition: -webkit-transform 0.4s; transition: transform 0.4s; -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1); transition-timing-function: cubic-bezier(0.7,0,0.3,1);}
			.show-menu .menu-wrap {-webkit-transform: translate3d(0px,0px,0); transform: translate3d(0px,0px,0); -webkit-transition: -webkit-transform 0.8s; transition: transform 0.8s; -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1); transition-timing-function: cubic-bezier(0.7,0,0.3,1);}
			.show-menu .content::before {opacity: 1; -webkit-transition: opacity 0.8s; transition: opacity 0.8s; -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1); transition-timing-function: cubic-bezier(0.7,0,0.3,1); -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}

			.ie9 .menu-wrap {left:-320px; top:0px;}
			.ie9 .show-menu .menu-wrap {left:0px;}

/* --------------------------------<Cart Button>--------------------------- */
	/* shopping cart item indicator */
		.CartBtn {height:35px; width:110px; position:relative; display:inline-block; vertical-align:middle; margin:15px 0px 0px 15px;}
		.CartBtn a{padding:10px 15px 10px 15px; position:absolute; top:0px; left:0px; display:inline-block; white-space:nowrap; max-height:35px; font-size:12px; line-height:1; background:#444; color:#fff;}
		.CartBtn a:after{font-family:"FontAwesome"; content:"\f07a"; font-size:16px; vertical-align:middle; margin-left:10px;}
		.CartBtn a:hover{background:#000;}

			#PhoneNav .CartBtn {width:100%; height:auto; text-align:center; margin:0px; padding:15px 10px 0px 10px;}
			#PhoneNav .CartBtn a{position:relative; height:auto; width:100%; color:#1d5d98; background:#fff;}
			#PhoneNav .CartBtn a:hover{color:#1d5d98; background:#fff;}

/* --------------------------------<Site Search>--------------------------- */
		.searchbar {display:none; background:#ccc;}
			.SiteSearch{height:60px; line-height:1; width:100%; position:relative; margin:10px 0px; display:inline-block; vertical-align:middle; text-align:center;}
			.SiteSearch .form{padding:0px; margin:0px; height:60px;}
			.SiteSearch .form-horizontal .control-label {display:none!important;}
				.SiteSearch input{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1px 10px; line-height:normal; height:60px;}
				.SiteSearch input[type="text"]{background-color:#fff; font-size:30px; border:0px; top:0px; left:0px; width:100%; padding-right:60px; position:absolute;}
				.SiteSearch .btn-group {top:0px; right:0px; position:absolute;}
				.SiteSearch input[type="submit"]{background-color:#1d5d98; color:#fff!important; font-size:20px; border:0px; vertical-align:middle; top:0px; right:0px; width:60px; position:absolute; font-family:"FontAwesome";}
				.SiteSearch input[type="submit"]:hover{background-color:#1d5d98; color:#fff!important;}

		.SearchLink {display:inline-block; margin-left:20px; padding-top:10px;}
		.SearchLink a {color:#be7b06; font-size:14px; text-decoration:none;}
		.SearchLink a:before {color:#be7b06; font-size:18px; float:right; padding-left:5px; font-family:"Flaticon"; content:"\e023";}
		.SearchLink a:hover, .SearchLink a:hover:before {color:#fff;}
		.searchbtn {cursor:pointer;}

/* --------------------------------<newsletter>---------------------------- */
		.newsletter h3{}
		.newsletter .form {position:relative; padding-bottom:40px;}
		.newsletter .form-group {top:0px; right:0px; width:100%; max-width:55px; position:absolute; text-align:right;}
		.newsletter .form-group.required {max-width:100%;}
		.newsletter input{border-radius:0px!important;}
		.newsletter input[type="text"] {width:100%; height:42px;}
		.newsletter input[type="submit"] {font-family:"FontAwesome"; height:42px; margin-right:0px;}
		.newsletter .control-label {display:none;}

		a.MailingList {height:40px; display:inline-block; margin-bottom:15px; width:100%; color:#999!important; border:0px; font-size:14px; line-height:37px; text-align:left; padding-left:10px; background:#fff;}
		a.MailingList:hover {color:#fff!important; background:#999;}
		a.MailingList:before {height:100%; padding-left:15px; padding-right:13px; padding-top:8px; line-height:normal; text-align:center; background:#1d5d98; color:#fff; float:right; display:inline-block; font-size:24px; font-family:"Flaticon"; content:"\e01a";}

/* --------------------------------<Banners>------------------------------- */
		.carousel {margin:0px; position:relative; background:#ededf7;}
			.bnrTemplateZone {position:relative; visibility:hidden;}
			
		.carousel .adminButtons{position:absolute; z-index:80; top:10px; width:95%; text-align:right;}
		.carousel .adminButtons .btn-danger{display:none;}
		.carousel .bx-wrapper .bx-viewport {left:0px;}
		.carousel .bx-wrapper .bx-prev {left:25px!important; }
		.carousel .bx-wrapper .bx-next {right:25px!important; }
		.carousel .bx-wrapper .bx-prev:hover, .carousel .bx-wrapper .bx-next:hover {opacity:1;}	
			.bx-wrapper .bx-controls-direction a{margin-top:-15px;}					
			.bx-wrapper .bx-prev:before, .bx-wrapper .bx-next:before {font-family:"FontAwesome"; color:#fff; display:block; line-height:normal; font-size:40px;}
			.bx-wrapper .bx-prev:hover:before, .bx-wrapper .bx-next:hover:before {color:#1d5d98;}		

		.carousel .slide {background-position:center center; background-repeat:no-repeat; background-size:cover!important;}
		.carousel .slide .container{position:relative;}
		.carousel .bodyText {width:100%!important; padding:20px; background:rgba(255, 255, 255, .8); position:absolute; left:0px; bottom:25px; z-index:60;}
		.carousel .bodyText h2{margin-top:0px;}
		.carousel .bodyText p{margin-bottom:0px;}
		.carousel .bodyText p a{}
		.carousel .bodyText p a:hover{}
		.carousel .btn-danger{display:none;}

		.SliderHome .slide .container{height:180px;}
		.SliderInner .slide .container{height:180px;}
		.SliderInner {border-bottom:3px solid #1a1a26;}

		.DivLink {display:none;}

/* --------------------------------<section.middle>------------------------ */
	.middle{padding:0px; margin:0px; position:relative;}
		/*.middle:before{content:""; height:9px; width:100%; display:inline-block; z-index:61; position:absolute; top:0px; left:0px; background:url('/images/bgs/shadow.png');}*/
	
		.middle .container{}

		#itemBody {padding-bottom:25px;}

		/* Mast head */
		.mastHead{background:#1d5d98; font-size:28px; color:#fff; padding-top:20px; padding-bottom:20px; margin-top:15px; margin-bottom:15px; border-radius:4px}

		#PageTitle h1{margin-top:0px;}
	
		/* Allow content Left... */
		#contentZone{}
		
		/* Content */   
		#content{min-height:50px; padding-top:25px;}
			#content img{-ms-interpolation-mode: bicubic;} /* Fix bootstrap image behaviour */
			#content ul, #content ol{}
			#content ol li{}
			#content ul li{}

		/* Google Map */
			#map-canvas{}		 		
			.google-map-canvas, .google-map-canvas * { .box-sizing(content-box); }

		/* Breadcrumb */
			.BreadCrumb{background:#eee; padding:10px 0px;}
				.BreadCrumb ul#history{}
				.BreadCrumb ul#history li{}
				.BreadCrumb ul#history li#introText{}
				.BreadCrumb ul#history li a{}

		/* Gallery */
			ul.gallery{margin:0px; padding:0px; list-style:none;}
			li.pnlGalleryImage {background-size:cover!important; background-repeat:no-repeat!important; background-position:center center!important; height:100px; margin-bottom:15px;}
			li.pnlGalleryImage a{width:100%; height:100px; display:inline-block;}
			.pnlHoverControls a{height:26px!important;}
			.hlkGalleryImage {background-size:cover!important;}
		
		/* Contact Page */
			.ContactPage{}
				#ContactMap #map-canvas {height:300px;}
				#ContactPageSnippets{}
			.ContactForm .help-inline .glyphicon:before {font-size:80%;}
	
		/* sideBar */
			#sideBar, .BlogCategories{background:#1a1a26; border-bottom-left-radius:5px; border-bottom-right-radius:5px; padding-top:15px;}
				#sideNavigation{margin-bottom:15px;}
				.nav-tabs{border-bottom:0}
				#sideBar h2.leftNavHeader, .BlogCategories h2{padding:0px; margin:0px 0px 0px 0px; display:none;}
				#sideBar h2.leftNavHeader a, .BlogCategories h2{background:#1d5d98; color:#fff; font-size:24px; padding:10px; display:none; width:100%;}
				#sideBar h2.leftNavHeader a:hover{background:#1d5d98; color:#fff;}
				
				/* Down arrow indicator - appears on expansion only */
				/*#sideBar ul li > a:first-child:before{content:" "; font-family:"FontAwesome"; font-size:10px; float:right;}
				#sideBar ul li.dropdown > a:first-child:before{content:"\f078"; font-family:"FontAwesome"; font-size:10px; float:right; padding-left:8px;} */
				
				/* Dropdown arrow - appears on every item with submenu... */
				#sideBar ul li.dropdown > a:before{content:"\f078"; font-family:"FontAwesome"; font-size:10px; float:right; padding-left:8px;} /* add them... */
				#sideBar ul li > a:only-child:before{content:"";} /* this removes the arrow when the link is the only child */
				#sideBar ul li.dropdown > a:before{content:"\f078";} /* set up the right arrows first */

					/* .level1 + blog categories */					
					#sideBar ul.level1, .BlogCategories ul{padding:0px; margin:0px!important;} 					
					#sideBar ul.level1 li, #content .BlogCategories ul li{margin:0px; border-bottom:1px solid #3c3c46; list-style:none; list-style-image:none;} /* set the width here for IE browsers */
					#sideBar ul.level1 li a, .BlogCategories ul li a{background:transparent; font-size:14px; text-decoration:none; color:#fff; padding:12px 12px 12px 12px; display:block;}
					.BlogCategories ul li a {padding-right:20px;}

					#sideBar ul.level1 li a:hover, .BlogCategories ul li a:hover{background:#262631; color:#fff; text-decoration:none;}
					#sideBar ul.level1 li.active a, .BlogCategories ul li a.active{background:#262631; color:#be7b06;}

						/* .level2 */
						#sideBar ul.level2{margin-bottom:0px; padding-left:0px;}
						#sideBar ul.level2 li {border-bottom:0px;}
						#sideBar ul.level1 li.active ul.level2 li a{color:#fff;}
						#sideBar ul.level2 li a{padding-left:25px; color:#fff;}
						#sideBar ul.level2 li a:hover{color:#be7b06;}
						#sideBar ul.level1 li.active ul.level2 li a:hover{color:#be7b06;}
						#sideBar ul.level2 li.active a{color:#be7b06;}

							/* .level3 */
							#sideBar ul.level3{margin-bottom:0px}
							#sideBar ul.level2 li.active ul.level3 li a{color:#fff;}
							#sideBar ul.level3 li a{padding-left:35px; color:#fff;}
							#sideBar ul.level3 li a:hover{color:#be7b06;}
							#sideBar ul.level2 li.active ul.level3 li a:hover{color:#be7b06;}
							#sideBar ul.level3 li.active a{color:#be7b06;}
				
		/* Phone Nav Dropdown */
			#ddlLeftNavDropDown select, #divBlogCategoriesDropDownList select{width:100%; margin-bottom:15px; margin-top:15px; background:#acacac url('/images/bgs/menu.png') no-repeat right center; font-weight:bold; border:2px solid #959595; color:#fff; padding:10px 40px 10px 10px; -webkit-appearance:none;}
			#ddlLeftNavDropDown select::-ms-expand, #divBlogCategoriesDropDownList select::-ms-expand{display:none;}

		.tweets {}

		.fb-feed {}
			.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style], .tweets iframe {width:100%!important;}
	
		/* Isotope Filtering */
			.SnippetGroupFilter {display:none;}
			.SnippetGroupFilter ul{padding:0px; margin:0px; list-style:none;}
			.SnippetGroupFilter ul li{list-style:none; padding:0px; margin:0px 10px 10px 0px; display:inline-block; font-size:14px;}
			.SnippetGroupFilter ul li:before{display:none;}
			.SnippetGroupFilter ul li a{padding:7px 12px; margin:0px; display:inline-block; border-radius:5px; background:#fff; border:1px solid #1d5d98; color:#1d5d98;}
			.SnippetGroupFilter ul li a.selected{background:#1d5d98; border:1px solid #1d5d98; color:#fff;}
			.SnippetGroupFilter ul li a:hover{background:#444; border:1px solid #444; color:#999;}

		/* Isotope styles */
			#isoTopeContainer {margin-top:20px; margin-bottom:20px; overflow:visible!important;}
			#isoTopeContainer .snippetText {border-radius:5px; background:#fff; font-size:14px; margin-bottom:15px; width:100%; border:1px solid #999; padding:15px; text-align:center;}
			#isoTopeContainer .snippetText h2 {margin-top:0px;}
			#isoTopeContainer .snippetText img {margin:0px!important; max-width:100%!important; height:auto!important;}
		
		/* Isotope BootstrapV3 3-col fix */
			.isotope .col-md-4 {margin-right: -1px;}

		/* Isotope Settings */
		.isotope-item{z-index: 2;}
		 
			.isotope-hidden.isotope-item {pointer-events: none; z-index: 1;}
			.isotope, .isotope .isotope-item {-webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s;}
			.isotope {-webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width;}
			.isotope .isotope-item {-webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property:     -ms-transform, opacity; -o-transition-property: -o-transform, opacity; transition-property:transform, opacity;}

		/* disabling Isotope CSS3 transitions */
			.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {-webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s;}
		
		/* End Isotope */

		.slick-prev:before, .slick-next:before {color:#1d5d98;}

		dl.faqList {width:100%;}
			dl.faqList dt {margin:10px 0px 0px 0px; padding-bottom:5px; font-size:16px; cursor:pointer; color:#1d5d98; border-bottom:1px solid #eeeeee;}
			dl.faqList dt:hover {color:#1d5d98;}
			dl.faqList dt:before {font-family:"FontAwesome"; content:"\f055"; display:inline-block; float:right;}
			dl.faqList dt.listclose:before {content:"\f056";}
			dl.faqList dd {display:none; padding:20px 20px 10px 20px; font-size:14px; background-color:#eeeeee; margin:0px 0px 3px 0px;}
			
		/* Members Login */			
		.AspNet-Login-UserPanel span, .AspNet-Login-PasswordPanel span, .AspNet-PasswordRecovery-UserName-UserPanel span, .passwordRecorvery{display:none}
		.memberLogin{margin-bottom:15px;}
		.memberLogin h3{padding:5px 5px 10px 5px; font-size:18px; text-transform:uppercase; margin:0px;}		
			.memberLogin .form-group {margin-bottom:0px;}
			.memberLogin .btn-group {width:100%;}
			.memberLogin input[type="text"], .memberLogin input[type="password"] {margin-bottom:15px;}
			.memberLogin .password-reset {width:100%; text-align:right; display:inline-block; padding-top:5px;}
			.logoutButton{}			

/* --------------------------------<Blog>---------------------------------- */
		
		.blog{}

		/* Homepage preview */
			#LatestNews{}
			.BlogTitle{text-align:center; margin-bottom:15px;}
			.BlogTitle .snippetText p{margin:0px; padding:0px; font-size:30px; font-weight:300;}
			#LatestNews .container{}

			.blogPreview{position:relative;}
			.NewsTitle {text-align:center;}
			.NewsTitle h2 {margin-bottom:20px;}
				.blogPreview div.blogPreviewDate{color:#999; font-size:10px; margin-bottom:5px;}
				.blogPreview h3.blogPreviewHeader{font-size:14px; font-weight:600; margin:0px; color:#1A1A26;}
				.blogPreview h3.blogPreviewHeader a{color:#1A1A26; text-decoration:none; text-transform:uppercase;}
				.blogPreview h3.blogPreviewHeader a:hover{color:#1d5d98;}
				.blogPreview div.blogPreviewBody{font-size:14px; font-weight:400; color:#555; margin-bottom:20px;}


		/* Blog listing page */
			.blogSummary{padding-left:0px!important; padding-right:0px!important;}
				h2.blogSummaryHeader{margin-top:10px; font-size:18px; text-transform:uppercase; font-weight:600;}
				h2.blogSummaryHeader a {text-decoration:none; color:#1a1a26;}
				.blogSummary cite.blogSummaryAuthor {margin-bottom:5px; font-size:14px; font-weight:bold;}
				.blogSummaryDate{margin-bottom:0px; font-size:12px;}
				.blogSummary .BlogCategory {margin-bottom:10px; font-size:12px; display:block;}
				.blogSummaryBody{margin-bottom:10px;}
				.blogSummary hr{margin-top:30px;}
		
		
		/* Blog Page */
			.BlogArticle {}
			.BlogArticle cite {margin-bottom:5px; font-size:14px; font-weight:bold; display:block;}
			.BlogArticle .BlogDate {font-size:12px; display:block;}
			.BlogArticle .BlogCategory {margin-bottom:10px; font-size:12px; display:block;}

			.BlogCategories ul li a span.badge {background-color:#fff; color:#999; width:20px; height:20px; border-radius:50%; font-size:10px; padding:5px 0px; text-align:center; position:absolute; right:15px;}
			.BlogCategories ul li a:hover span.badge {color:#1d5d98;}

/* --------------------------------<Custom Snippets>----------------------- */
		.testimonial .snippetText {background:#e6eff6; border-radius:5px; padding:10px; font-style:italic;}
		.testimonial_Footer {position:relative; margin-bottom:20px; font-weight:600; margin-top:10px;}
		.testimonial_Footer:before {content:"\f0d7"; font-size:30px; font-family:"FontAwesome"; line-height:normal; position:absolute; color:#e6eff6; top:-22px; left:20px;}
		.testimonial_Footer .snippetText p {padding-left:30px;}		
		#youmax-header, #youmax-tabs{display:none !important;}
		#youmax{width:100% !important;}

		a.YouTubeLink {background: url("../../images/icons/YouTube_Play.png") no-repeat scroll right center #1d5d98; color: #fff; display: inline-block;	font-size: 18px; height: 60px; line-height: 1; padding: 23px 17px; text-align: left; text-transform: uppercase;	width: 100%;}

		a.YouTubeLink:hover{opacity:1;;}

		.show-popup {cursor:pointer;}

		.overlay-bg {display:none; position:fixed; top:0; left:0; height:100%; width:100%; cursor:pointer; z-index:1000; background:#000; background:rgba(0,0,0,0.75);}
			.overlay-content {display:none; background:#fff; padding:20px; position:absolute; top:30%; left:50%; cursor:default; border-radius:5px;}

			.close-btn {cursor:pointer; font-size:0px; position:absolute; top:15px; right:10px;}
			.close-btn:before{font-family:"FontAwesome"; content:"\f00d"; color:#1d5d98; font-size:20px;}
			.close-btn:hover:before{color:#666;}

			#categoriesSide {}
			#productSideSearch h3 {margin-top:0px;}
			#productSideSearch input[type="submit"] {border:0px;}
			#productSideSearch input[type="submit"]:hover {border:0px;}

		.Profiles {}
			.StaffProfile {border-bottom:1px solid #e3e3e3; padding-bottom:20px; margin-bottom:20px;}
				.StaffProfile .ProfileTxt h2{margin:0px!important; font-size:20px; font-weight:700; color:#281e72!important;}
				.StaffProfile .ProfileTxt p{margin-bottom:0px; vertical-align:top;}
				.StaffProfile .ProfileImg img{width:100%; height:auto;}

		#tabs {padding:0px; margin:0px; width:100%; list-style:none;}
			#tabs .tab {padding:0px; margin:0px;}
			#tabs .tab a{cursor:pointer; width:100%; font-size:18px; display:inline-block; padding:15px; text-align:center;}
			#tabs .tab a.inactive{color:#fff; background:#555;}
			#tabs .tab a.inactive:hover{color:#fff; background:#999;}
			.tabContent {}

		.client-list{}
			.client-list .snippetText{border:5px solid #f6f6f6; margin-bottom:20px;}
			.client-list .snippetText img{margin:15px auto;}

		.nopadding {margin:0!important; padding:0!important;}
		
		.homeNews{background:url('/images/bgs/HomeNews.jpg') no-repeat top right;}

		.homeCalc{background:url('/images/bgs/HomeCalc.jpg') no-repeat top left;}

		.homeSnippets {padding-top:50px; padding-bottom:50px; background:#1a1a26; border-top:3px solid #000;}
		.homeSnippets .col-sm-3{border-left:1px dotted #53535c;}
		.homeSnippets .firstSnippet {border-left:0px;}
		.homeSnippets .snippetText h2{font-weight:600; font-size:16px; text-transform:uppercase; color:#fff; margin-top:0px; background:url('/images/bgs/arrow.gif') no-repeat top left; padding-left:32px; min-height:25px; padding-top:5px; margin-bottom:15px;}
		.homeSnippets .snippetText ul {margin:0px; padding:0px; list-style:none;}
		.homeSnippets .snippetText ul li {margin:0px 0px 5px 0px; padding:0px; font-size:14px;}
		.homeSnippets .snippetText li a{color:#be7b06;}

		.newsletterform {padding-bottom:25px;}
			.newsletterform label.valid {color:#2ecc71;}
			.newsletterform label.error {color:#e74c3c;}

		.homeTestimonials {padding-bottom:25px;}
		.homeTestimonials .row{border-top:1px solid #e5e5e5;}
		.homeTestimonials .snippetText{background:url('/images/bgs/testimonials.gif') no-repeat left 7px; padding-left:45px;}

		.Calc .snippetText{background:url('/images/bgs/calc.jpg') no-repeat left 2px; padding-left:80px; min-height:85px;}

		.homeTestimonials h2, .Newsletter h2, .homeNews h2, .homeCalc h2, .bodyHome #PageTitle h1{color:#1a1a26; font-weight:600; font-size:18px; text-transform:uppercase;}

/* --------------------------------<footer>-------------------------------- */
		footer{padding:20px 0px; background:#fafafd; font-size:12px; border-top:2px solid #ededf7;}

		footer ul li, footer p {color:#555;}
		footer, footer h4, footer a:link, footer a:visited {color:#be7b06;}
		footer a:hover, footer a:active {color:#be7b06;}

		footer h4 {margin-top:0px; font-size:14px; font-weight:700;}

		#footerNav ul {margin:0px; padding:0px; list-style:none;}
		#footerNav ul li {margin:0px; display:inline-block;}
		#footerNav ul li:before {padding:0px 10px; content:"/";}
		#footerNav ul li:first-child:before {display:none;}

		.footerSnippet {font-size:12px;}

		strong.fCompanyName {}
		.fPhone {margin-top:10px;}
		.WebDesignCredit {margin-bottom:0px; padding-top:0px;}

/* --------------------------------<forms>--------------------------------- */
	
	.form label{font-size:14px;}
	.form label i.fa-asterisk{font-size:10px; color:#ce4844;}
	.form h4.required{margin:0px;}
			
	/* bootstrap paging */
		ul.pagination li a{color:#1d5d98;}
		ul.pagination .active a{background:#1d5d98; border:1px solid #1d5d98;}		
		
/* --------------------------------<BootStrap Break Points>---------------- */

		@media only screen and (max-width: 991px) {
			body.vegas-container {overflow:hidden!important;}
			.carousel {padding-top:50px;}
			select:focus, textarea:focus, input:focus {font-size:16px;}
			#logo{margin:0px auto; display:table; height:50px;}
			#logo a {display:table-cell; height:100%; vertical-align:middle;}
			#logo img{margin:5px auto; max-height:40px; width:auto;}
			#footerNav ul li:before {padding:0px 5px;}
			.topfooter {font-size:12px;}
			.bottomfooter {font-size:11px;}
			.SearchLink a {font-size:0px;}
			.SearchLink a:before {font-size:0px; color:#fff; font-size:18px; float:initial; padding-left:0px; padding-top:5px; display:inline-block;}
			.SearchLink a:hover:before{color:#ccc;}
			.DateLong {display:inline-block; width:100%;}
			.DateShort {display:none;}
			.topHeader{height:50px; max-height:50px; border-bottom:0px; position:fixed; width:100%; background:rgba(0, 0, 0, .7);}
			.blackout {opacity:0; -webkit-transition: opacity 0.5s ease; -moz-transition: opacity 0.5s ease; -o-transition: opacity 0.5s ease; transition: opacity 0.5s ease;}
			.show-menu .blackout {background:rgba(0, 0, 0, .7); z-index:62; opacity:1; display:inline-block; width:100%; height:100%; content:""; position:fixed;}
			#sideBar {display:none;}
		}

		/* visible-xs - phone P/L, iphone4+5 P/L, small tablet P */
		@media only screen and (max-width: 767px) {
			body{min-height:1px; font-size:14px;}
			html, body, .frmMaster, .canvas {width:100%; height:100%;}
			.canvas {overflow-y:scroll; -webkit-overflow-scrolling:touch;}
			#contentZone{margin-left:0;}
			.homeSnippets {text-align:center;}
			.homeSnippets .snippetText h2 {background:none; padding-left:0px;}
			#content .img-responsive{margin:0!important; display:block!important; float:none!important; clear:both!important; position:relative; height:auto; max-width:100%;}
			#map-canvas {height: 250px!important}
			li.pnlGalleryImage a{height:80px;}
			#footerAddress {margin-bottom:20px;}
			#footerNav ul{padding:0px; margin:0px 0px 10px 0px;}
			#footerNav ul li {width:100%; display:inline-block; padding:0px 0px 5px 0px; margin:0px;}
			#footerNav ul li:before {display:none;}
			footer .text-right, footer .text-left, .topfooter, .bottomfooter {text-align:center!important;}
			.equalHeight{min-height:0px;}
			#PhoneLogo {text-align:center;}
			#PhoneLogo a {display:inline-block; margin:10px auto;}
			#PhoneLogo img{width:auto; max-width:100%; height:auto; max-height:50px;}
			.overlay-content {width:96%; margin:0 2%; top:10%; left:0;}
			.StaffProfile .ProfileTxt p {line-height:normal; font-size:16px;}
			.StaffProfile .ProfileImg {padding-bottom:10px;}
			#tabs .tab a{font-size:11px; padding:10px 5px;}
			.blogPreview {padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #dcdcdc;}
			#PhoneNav {padding-bottom:100px;}
			.SliderHome .slide .container, .SliderInner .slide .container{display:none;}
			.SliderHome, .SliderInner {height:50px;}
		}

		/* visible-sm - small tablet L, tablet P, widescreen P */
		@media only screen and (min-width: 768px) and (max-width: 991px) {
			.container>.navbar-collapse{width:100%; margin-right:-15px; margin-left:-15px;}
			.navbar-collapse.collapse{display:none!important;}
			#PhoneLogo {display:none;}
			li.pnlGalleryImage a{height:110px;}
			#tabs .tab a{font-size:14px;}
			#PhoneNav {padding-bottom:50px;}
			.SliderHome .slide .container{height:118px;}
			.SliderInner .slide .container{height:118px;}
		}
		
		@media only screen and (min-width: 768px) {
			.equalHeight{min-height:1px; display:block;}
			.overlay-content {top:30%; left:50%; width:500px; margin-left:-250px;}
		}	

		/* visible-md - tablet L, HDTV P */
		@media only screen and (min-width: 992px) and (max-width: 1199px) {
			.subnav-fixed{position: fixed; top: 40px; left: auto; right: auto; z-index: 1020; width:220px;}
			.subnav-fixed .nav{width: 938px; margin: 0 auto;}
			li.pnlGalleryImage a{height:110px;}
			#tabs .tab a{font-size:16px;}
			#MainNav ul li a{padding:10px 10px; font-size:12px;}
			.SliderHome .slide .container{height:153px;}
			.SliderInner .slide .container{height:153px;}
		}

		@media only screen and (min-width: 992px) {
			.mobileNavBtn{min-height:0px;}
			.blogPreview .DateLong {display:none;}
			.blogPreview .DateShort {display:inline-block;}
			.topHeader{width:100%;}
		}

		/* visible-lg - widescreen L, HDTV L */
		@media only screen and (min-width: 1200px) { 
			.subnav-fixed{width:270px;}
			li.pnlGalleryImage a{height:100px;}
			.subnav-fixed .nav{width: 1168px;}
		}

		@media only screen and (min-width:1500px) {
		}

/* --------------------------------<BootStrap Padding Reset (15px)>-------- */
		.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3,
		.col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6,
		.col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9,
		.col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11,
		.col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {padding-left:15px; padding-right:15px;}
		.row {margin-left:-15px; margin-right:-15px;}
		.container {padding-left:15px; padding-right:15px;}

/* --------------------------------<BootStrap 5col addition>--------------- */
		.col-xs-15,
		.col-sm-15,
		.col-md-15,
		.col-lg-15 {
			position: relative;
			min-height: 1px;
		}
		.col-xs-15 {
			width: 20%;
			float: left;
		}
		@media (min-width: 768px) {
		.col-sm-15 {
				width: 20%;
				float: left;
			}
		}
		@media (min-width: 992px) {
			.col-md-15 {
				width: 20%;
				float: left;
			}
		}
		@media (min-width: 1200px) {
			.col-lg-15 {
				width: 20%;
				float: left;
			}
		}

/* --------------------------------<MasterPages>--------------------------- */
	/* Home Master */
		.bodyHome{}	
		.bodyHome #content p:first-of-type{}

	/* Inner Master */
		.bodyInner{}

	/* Logged in resets */
		.loggedin .bnrTemplateZone {visibility:visible;}

	/* PIE plugin for IE8 rounded corners */
		.badge {behavior: url(/_includes/js/PIE.htc); position:relative;}

	/* Target elements in IE8 & below */
		html.lt-ie9 {}

	/* Fix for IE9/10 issue with responsive images */
		.img-responsive {width:auto;}

/* --------------------------------<Print>--------------------------------- */

	@media print {
		*{max-width:100%!important;}
		div{padding:0px!important; margin:20px 0px!important; font-size:16px!important;}
		a{text-decoration:underline!important;}
		section, footer, #PhoneNav, #toolsNavigation, .SiteSearch, #navigation, .BreadCrumbContainer, #ContactPage, #sideNavigation, .tweets, .scrollup {display:none!important;}
		body,html{background: #fff url(../../images/trany.gif);}
		.middle, #logo {display:block!important;}
		h1{font-size:1.500em; color:#555;}
		h2{font-size:1.438em; color:#555;}
		h3{font-size:1.375em; color:#555;}
		h4{font-size:1.313em; color:#555;}
		h5{font-size:1.250em; color:#555;}
		h6{font-size:1.188em; color:#555;}
	}

/* --------------------------------<END>----------------------------------- */